- name: 1-MS.yaml
  absolute_error_margin: 2
  period: 2023
  input:
    people:
      person1:
        age: 70
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1]
        state_fips: 28
  output:
    income_tax: 7528.31
    ms_income_tax: 1510
    taxsim_tfica: 0
    adjusted_gross_income: 71249.1
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 21249.2
    standard_deduction: 15700
    exemptions: 0
    taxable_income_deductions_if_itemizing: 2947.46
    taxable_income: 55549.2
    income_tax_main_rates: 7528.31
    ctc: 0
    refundable_ctc: 0
    cdcc: 0
    eitc: 0
    amt_income: 71249.1
    alternative_minimum_tax: 0
    ms_agi: 50000
    ms_standard_deduction: 2300
    ms_itemized_deductions: 0
    ms_taxable_income: 40200
    ms_property_tax_credit: 0
    ms_cdcc: 0
    ms_eitc: 0
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0